uuid:
  -
    value: f1c547c6-6d92-446b-8a14-f940016d2621
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_102266242_meatballs_in_tomato_sauce.jpg
uri:
  -
    value: 'public://2019-10/sh_102266242_meatballs_in_tomato_sauce.jpg'
    url: /sites/default/files/2019-10/sh_102266242_meatballs_in_tomato_sauce.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 554894
status:
  -
    value: true
created:
  -
    value: '2019-10-23T09:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
